<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>029</Number>
  <Web>https://www.comixology.com/Avengers-2018-29/digital-comic/814983</Web>
  <Volume>2018</Volume>
  <Summary>STARBRAND REBORN Part Three: THE RISE OF THE WAR WIDOW! The battle for the Starbrand heats up like a supernova, as Captain Marvel goes toe to toe with Firelord, Ghost Rider races the Silver Surfer and Brood Thor… tries to eat the Avengers. Meanwhile the Black Widow kicks much butt in outer space with a bold new weapon in her arsenal. That’s right, the Black Widow + the War Machine armor = the all-new, all-deadly War Widow.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB814983], [RELDATE:2020-01-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
